<!ENTITY window.title "Benutzerdefinierte Kopfzeilen">
<!ENTITY addButton.label "Hinzufügen">
<!ENTITY addButton.accesskey "H">
<!ENTITY removeButton.label "Entfernen">
<!ENTITY removeButton.accesskey "E">
<!ENTITY newMsgHeader.label "Neue Kopfzeile:">
<!ENTITY newMsgHeader.accesskey "N">
